<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent">
    <LinearLayout android:orientation="vertical"
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:id="@+id/ClientIssueScreen"
        android:visibility="gone">

        <LinearLayout android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:orientation="vertical"
            android:layout_weight="1">
            <TextView android:id="@+id/ClientIssueText"
                android:layout_width="fill_parent" 
                android:layout_height="fill_parent" 
                android:gravity="center"
                android:text="@string/network_error">
            </TextView>
        </LinearLayout>


    </LinearLayout>
</FrameLayout>
